body {
	background: #fff;
	margin: 0 auto;
}
input:focus, select:focus {
	outline: none !important;
}
a:focus {
	outline: none !important;
}
header {
	margin: 2% 0 1%;
}
.logo {
	float: none;
	margin: 0 auto;
}
.top-social {
	float: right;
	margin-top: -41px;
}
.top-social ul {
	float: right;
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 94%;
}
.top-social ul li {
	float: left;
	margin-left: 10px;
}
.fa {
	color: #fff;
	font-size: 24px !important;
}
.fa-facebook {
	background: #35649a none repeat scroll 0 0;
	border-radius: 50px;
	height: 40px;
	line-height: 42px !important;
	text-align: center;
	width: 40px;
}
.fa-twitter {
	background: #1099cf none repeat scroll 0 0;
	border-radius: 50px;
	height: 40px;
	line-height: 42px !important;
	text-align: center;
	width: 40px;
}
.fa-google-plus {
	background: #d3262c none repeat scroll 0 0;
	border-radius: 50px;
	height: 40px;
	line-height: 38px !important;
	text-align: center;
	width: 40px;
}
.menu {
	background: rgba(255, 255, 255, 0.6) none repeat scroll 0 0;
	position: absolute;
	width: 100%;
	z-index: 9999;
}
/*.menu ul{

    list-style-type: none;

    margin: 0 auto;

    padding: 0;

    width: 90%;

}



.menu ul li{

	float: left;

    margin: 0 40px;

}



.menu ul li a{

	color: #000;

    font-family: "Montserrat",sans-serif;

    font-size: 20px;

    font-weight: 100;

    line-height: 65px;

    text-decoration: none;

    text-transform: uppercase;

}



.menu ul li a:hover, .menu ul li.active a{

	color: #0f0667;

}*/



.banner {
	position: relative;
}
.ms-slide-info {
	position: absolute !important;
	bottom: 35%;
}
.banner-text {
	width: 100%;
}
.banner-text-heading {
	color: #fff;
	font-family: "Montserrat", sans-serif;
	font-size: 50px;
	font-weight: bold;
	text-align: center;
	text-shadow: 3px 3px 5px #000;
}
.banner-text-details {
	color: #fff;
	font-family: "Montserrat", sans-serif;
	font-size: 24px;
	font-weight: 100;
	text-align: center;
	text-shadow: 3px 3px 5px #000;
}
.home-welcome-part {
	padding: 15px 0;
}
.welcome-part-heading {
	color: #383232;
	font-family: "Montserrat", sans-serif;
	font-size: 36px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	margin:0;
}
.blue-text {
	color: #4a66ba;
}
.home-welcome-part hr {
	background: #4a66ba none repeat scroll 0 0;
	border: 1px solid #4a66ba;
	margin: 10px auto;
	width: 25%;
}
.welcome-part-details {
	color: #383232;
	font-family: "Montserrat", sans-serif;
	font-size: 18px;
	font-weight: 100;
	margin: 0 auto;
	text-align: center;
	width: 94%;
}
.home-service-part {
	overflow: hidden;
	padding: 15px 0;
}
.service-part-heading {
	color: #383232;
	font-family: "Montserrat", sans-serif;
	font-size: 36px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	margin:0;
}
.home-service-part hr {
	background: #4a66ba none repeat scroll 0 0;
	border: 1px solid #4a66ba;
	margin: 10px auto;
	width: 16%;
}
.services-bolg {
	padding: 0;
}
.services-bolg img {
	position: relative;
	width: 100%;
}
.services-name-1 {
	bottom: 0;
	color: #fff;
	font-family: "Montserrat", sans-serif;
	font-size: 36px;
	font-weight: bold;
	line-height: 43px;
	position: absolute;
	text-align: center;
	text-shadow: 3px 3px 5px #000;
	top: 40%;
	width: 100%;
	z-index: 9999;
	margin:0;
}
.services-name-2 {
	bottom: 0;
	color: #fff;
	font-family: "Montserrat", sans-serif;
	font-size: 36px;
	font-weight: bold;
	line-height: 43px;
	position: absolute;
	text-align: center;
	text-shadow: 3px 3px 5px #000;
	top: 40%;
	width: 100%;
	z-index: 9999;
	margin:0;
}
.services-name-3 {
	bottom: 0;
	color: #fff;
	font-family: "Montserrat", sans-serif;
	font-size: 36px;
	font-weight: bold;
	line-height: 43px;
	position: absolute;
	text-align: center;
	text-shadow: 3px 3px 5px #000;
	top: 47%;
	width: 100%;
	z-index: 9999;
	margin:0;
}
.services-name-4 {
	bottom: 0;
	color: #fff;
	font-family: "Montserrat", sans-serif;
	font-size: 36px;
	font-weight: bold;
	line-height: 43px;
	position: absolute;
	text-align: center;
	text-shadow: 3px 3px 5px #000;
	top: 35%;
	width: 100%;
	z-index: 9999;
	margin:0;
}
.home-online-form {
	background: rgba(0, 0, 0, 0) url("../images/home-form-bg.jpg") no-repeat fixed 0 0 / cover;
	padding: 3% 0;
}
.home-online-form-heading {
	color: #fff;
	font-family: "Montserrat", sans-serif;
	font-size: 35px;
	font-weight: bold;
	line-height: 45px;
	margin-top: 3%;
}
.home-online-form-details {
	color: #fff;
	font-family: "Open Sans", sans-serif;
	font-size: 17px;
	line-height: 20px;
	margin-top: 2%;
}
.home-testimonial {
	overflow: hidden;
	padding: 15px 0;
}
.home-testimonial-heading {
	color: #383232;
	font-family: "Montserrat", sans-serif;
	font-size: 36px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	margin:0;
}
.home-testimonial hr {
	background: #4a66ba none repeat scroll 0 0;
	border: 1px solid #4a66ba;
	margin: 10px auto;
	width: 20%;
}
.clint-says {
	color: #383232;
	font-family: "Montserrat", sans-serif;
	font-size: 18px;
	font-weight: 100;
	text-align: center;
}
.clint-name {
	color: #4a66ba;
}
.owl-pagination {
	display: none;
}
.owl-buttons {
	float: right;
}
.owl-theme .owl-controls .owl-buttons div {
	margin: 0 !important;
	padding: 0 !important;
}
footer {
	background: #0f6bb1;
	padding: 1% 0 2%;
}
.address {
	color: #fff;
	font-family: "Montserrat", sans-serif;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
}
.address a {
	color: #fff;
	text-decoration: none;
}
.address a:hover {
	color: #fff;
}
.address .fa {
	font-size: 21px !important;
}
.footer-text {
	color: #fff;
	font-family: "Montserrat", sans-serif;
	font-size: 20px;
	font-weight: bold;
	margin-top: 2%;
	text-align: center;
	text-shadow: 3px 3px 5px #000;
}
.footer-bottom {
	background: #0f0667 none repeat scroll 0 0;
	padding: 15px 0;
}
.copyright {
	color: #fff;
	font-family: "Montserrat", sans-serif;
	font-size: 10px;
	font-weight: 100;
	float: left;
}
.design-development {
	color: #fff;
	font-family: "Montserrat", sans-serif;
	font-size: 10px;
	font-weight: 100;
	float: right;
}
.design-development a {
	color: #fff;
	text-decoration: none;
}
.design-development a:hover {
	color: #fff;
}
.quote-form-input input {
	border: medium none !important;
	border-radius: 50px !important;
	color: #444 !important;
	height: 50px !important;
	margin-bottom: 4% !important;
	padding-left: 5% !important;
}

/* Webkit */
.quote-form-input input::-webkit-input-placeholder {
 color: #444;
}

/* Firefox 4-18 */
.quote-form-input input:-moz-placeholder {
 color: #444;
}

/* Firefox 19+ */
.quote-form-input input::-moz-placeholder {
 color: #444;
}

/* IE10+ */
.quote-form-input input:-ms-input-placeholder {
 color: #444;
}
.quote-form-textarea textarea {
	border: medium none !important;
	border-radius: 30px !important;
	color: #444 !important;
	height: 115px !important;
	padding-left: 4% !important;
}

/* Webkit */
.quote-form-textarea textarea::-webkit-input-placeholder {
 color: #444;
}

/* Firefox 4-18 */
.quote-form-textarea textarea:-moz-placeholder {
 color: #444;
}

/* Firefox 19+ */
.quote-form-textarea textarea::-moz-placeholder {
 color: #444;
}

/* IE10+ */
.quote-form-textarea textarea:-ms-input-placeholder {
 color: #444;
}
.quote-form-btn input {
	background: #9d9d9c none repeat scroll 0 0 !important;
	border-radius: 50px !important;
	color: #fff !important;
	font-family: open sans;
	font-size: 17px !important;
	font-weight: bolder !important;
	height: 50px !important;
	margin: 5% 0 0 15px;
	text-transform: none !important;
}
.page-id-5 div.wpcf7-mail-sent-ok {
	color: #fff;
}
.page-id-5 div.wpcf7-validation-errors {
	color: #fff;
}
.entry-header {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
	max-width: 85% !important;
	padding: 0 !important;
}
.entry-title {
	margin-top: 20% !important;
	position: absolute !important;
}
.entry-content {
	max-width: 100% !important;
	padding: 0 !important;
}
.inside-banner img {
	width: 100%;
}
.inside-area {
	width: 85%;
	margin: 2% auto 0;
}
.service-heading {
	color: #0e6ab1;
	font-family: "Montserrat", sans-serif;
	font-size: 22px;
	font-weight: bold;
}
.decor-3 {
	background-color: #fff;
	border: 2px solid #555;
	display: inline-block;
	font-size: 8px;
	height: 15px;
	margin-left: 3px;
	margin-right: 14px;
	text-align: left;
	transform: rotate(45deg);
	vertical-align: middle;
	width: 15px;
}
.fa-caret-right {
	color: #0e6ab1;
	font-size: 10px !important;
}
.decor-3::before {
	display: block;
	line-height: 9px;
	margin: 4% 0 0 38%;
	transform: rotate(-45deg);
}
.decor-1 {
	border-top: 1px solid #7f7f7f;
	margin-bottom: 20px;
	width: 30px;
}
.decor-1_mod-c {
	margin-bottom: 15px;
	margin-left: 30px;
	margin-top: 5px;
}
.decor-1::after {
	border-top: 1px solid #7f7f7f;
	content: "";
	display: block;
	margin-left: 10px;
	margin-top: 2px;
	width: 30px;
}
.service-details {
	color: #444;
	font-family: open sans;
	font-size: 15px;
	font-weight: 500;
	line-height: 20px;
	margin-bottom: 2%;
	text-align: justify;
}
.service-item {
	margin-bottom: 3%;
	overflow: hidden;
}
.service-item ul {
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 50%;
}
.service-item ul li {
	background: rgba(0, 0, 0, 0) url("../images/service-list-icon.png") no-repeat scroll left center / 15px 15px;
	color: #444;
	font-family: "Montserrat", sans-serif;
	font-size: 14px;
	margin-bottom: 1%;
	padding-left: 20px;
}
.service-area {
	margin-top: 2%;
}
.service-area ul {
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 16.5%;
}
.service-area ul li {
	color: #444;
	font-family: "Montserrat", sans-serif;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 1%;
}
.about-left {
	color: #444;
	font-family: "Montserrat", sans-serif;
	font-size: 16px;
	text-align: justify;
}
.about-right img {
	width: 100%;
}
.about-details {
	color: #444;
	font-family: "Montserrat", sans-serif;
	font-size: 16px;
	text-align: justify;
}
.about-details a {
	color: #0E6AB1;
	text-decoration: none !important;
}
.about-details a:hover {
	color: #0E6AB1;
}
.ngg-galleryoverview {
	margin: 10px auto 0 !important;
	width: 98% !important;
}
.ngg-gallery-thumbnail img {
	border: 1px solid #0F6BB1 !important;
}
.ngg-gallery-thumbnail img:hover {
 background-color:#0F6BB1 !important  border: 1px solid #0F6BB1 !important;
}
.ngg-navigation a {
	color: #0F6BB1 !important;
}
 @media only screen and (max-width : 320px) {
.top-social {
	float: none;
	margin-top: 2%;
	overflow: hidden;
}
.top-social ul {
	float: none;
	margin: 0 auto;
	overflow: hidden;
	width: 62%;
}
.menu {
	position: relative;
}
.menu-toggle {
	margin-top: -40% !important;
	z-index: 9999 !important;
}
.banner-text {
	display: none;
}
#primary-menu li {
	text-align: center;
}
.welcome-part-heading {
	font-size: 18px;
}
.home-welcome-part hr {
	margin: 5px auto;
}
.welcome-part-details {
	font-size: 16px;
	line-height: 20px;
	width: 100%;
}
.service-part-heading {
	font-size: 18px;
}
.service-part-part hr {
	margin: 5px auto;
}
.services-name-1 {
	font-size: 28px;
	line-height: 32px;
}
.services-name-2 {
	font-size: 28px;
	line-height: 32px;
}
.services-name-3 {
	font-size: 28px;
	line-height: 32px;
}
.services-name-4 {
	font-size: 28px;
	line-height: 32px;
}
.home-online-form-heading {
	font-size: 24px;
	line-height: 28px;
}
.home-online-form-details {
	font-size: 13px;
	line-height: 18px;
	margin-bottom: 5%;
}
.quote-form-input {
	padding: 0;
}
.quote-form-textarea {
	padding: 0;
}
.home-testimonial-heading {
	font-size: 18px;
}
.home-testimonial hr {
	margin: 5px auto;
}
.clint-says {
	font-size: 16px;
	line-height: 20px;
}
.address {
	font-size: 12px;
}
.address .fa {
	font-size: 14px !important;
}
.footer-text {
	font-size: 15px;
	line-height: 20px;
}
.copyright {
	float: none;
	text-align: center;
}
.design-development {
	float: none;
	text-align: center;
}
.entry-title {
	font-size: 20px !important;
	line-height: 5px !important;
}
.service-heading {
	font-size: 18px;
	line-height: 22px;
}
.service-item ul {
	width: 100%;
}
.service-item ul li {
	background: rgba(0, 0, 0, 0) url("../images/service-list-icon.png") no-repeat scroll left 4px / 15px 15px;
	margin-bottom: 2%;
}
.service-area ul {
	width: 50%;
}
.ngg-gallery-thumbnail img {
	width: 98% !important;
}
.about-left {
	padding: 0;
}
.about-details {
	margin-top: 5%;
	padding: 0;
}
}
 @media only screen and (min-width : 321px) and (max-width : 480px) {
.top-social {
	float: none;
	margin-top: 2%;
	overflow: hidden;
}
.top-social ul {
	float: none;
	margin: 0 auto;
	overflow: hidden;
	width: 54%;
}
.menu {
	position: relative;
}
.menu-toggle {
	margin-top: -39% !important;
	z-index: 9999 !important;
}
.banner-text {
	display: none;
}
#primary-menu li {
	text-align: center;
}
.welcome-part-heading {
	font-size: 18px;
}
.home-welcome-part hr {
	margin: 5px auto;
}
.welcome-part-details {
	font-size: 16px;
	line-height: 20px;
	width: 100%;
}
.service-part-heading {
	font-size: 18px;
}
.service-part-part hr {
	margin: 5px auto;
}
.services-name-1 {
	font-size: 28px;
	line-height: 32px;
}
.services-name-2 {
	font-size: 28px;
	line-height: 32px;
}
.services-name-3 {
	font-size: 28px;
	line-height: 32px;
}
.services-name-4 {
	font-size: 28px;
	line-height: 32px;
}
.home-online-form-heading {
	font-size: 24px;
	line-height: 28px;
}
.home-online-form-details {
	font-size: 13px;
	line-height: 18px;
	margin-bottom: 5%;
}
.quote-form-input {
	padding: 0;
}
.quote-form-textarea {
	padding: 0;
}
.home-testimonial-heading {
	font-size: 18px;
}
.home-testimonial hr {
	margin: 5px auto;
}
.clint-says {
	font-size: 16px;
	line-height: 20px;
}
.address {
	font-size: 12px;
}
.address .fa {
	font-size: 14px !important;
}
.footer-text {
	font-size: 15px;
	line-height: 20px;
}
.copyright {
	float: none;
	text-align: center;
}
.design-development {
	float: none;
	text-align: center;
}
.entry-title {
	font-size: 20px !important;
	line-height: 5px !important;
}
.service-heading {
	font-size: 18px;
	line-height: 22px;
}
.service-item ul {
	width: 100%;
}
.service-item ul li {
	background: rgba(0, 0, 0, 0) url("../images/service-list-icon.png") no-repeat scroll left 4px / 15px 15px;
	margin-bottom: 2%;
}
.service-area ul {
	width: 50%;
}
.ngg-gallery-thumbnail img {
	width: 98% !important;
}
.about-left {
	padding: 0;
}
.about-details {
	margin-top: 5%;
	padding: 0;
}
}
 @media only screen and (min-width : 481px) and (max-width : 767px) {
.logo {
	float: left;
	width: 55%;
}
.top-social {
	float: none;
	margin-top: 2%;
	overflow: hidden;
}
.top-social ul {
	float: none;
	margin: 0 auto;
	overflow: hidden;
	width: 65%;
}
.menu {
	position: relative;
}
.menu-toggle {
	margin-top: -16% !important;
	z-index: 9999 !important;
}
.banner-text {
	display: none;
}
#primary-menu li {
	text-align: center;
}
.welcome-part-heading {
	font-size: 18px;
}
.home-welcome-part hr {
	margin: 5px auto;
}
.welcome-part-details {
	font-size: 16px;
	line-height: 20px;
	width: 100%;
}
.service-part-heading {
	font-size: 18px;
}
.service-part-part hr {
	margin: 5px auto;
}
.services-bolg {
	float: left;
	width: 50%;
}
.services-name-1 {
	font-size: 28px;
	line-height: 32px;
}
.services-name-2 {
	font-size: 28px;
	line-height: 32px;
}
.services-name-3 {
	font-size: 28px;
	line-height: 32px;
}
.services-name-4 {
	font-size: 28px;
	line-height: 32px;
}
.home-online-form-heading {
	font-size: 24px;
	line-height: 28px;
}
.home-online-form-details {
	font-size: 13px;
	line-height: 18px;
	margin-bottom: 5%;
}
.quote-form-input {
	float: left;
	width: 50%;
}
.quote-form-textarea {
	float: left;
	width:50%;
}
.home-testimonial-heading {
	font-size: 18px;
}
.home-testimonial hr {
	margin: 5px auto;
}
.clint-says {
	font-size: 16px;
	line-height: 20px;
}
.address {
	font-size: 12px;
}
.address .fa {
	font-size: 14px !important;
}
.footer-text {
	font-size: 15px;
	line-height: 20px;
}
.copyright {
	float: none;
	text-align: center;
}
.design-development {
	float: none;
	text-align: center;
}
.entry-title {
	font-size: 24px !important;
	line-height: 26px !important;
}
.service-heading {
	font-size: 18px;
	line-height: 22px;
}
.service-item ul li {
	background: rgba(0, 0, 0, 0) url("../images/service-list-icon.png") no-repeat scroll left 4px / 15px 15px;
	margin-bottom: 2%;
}
.service-area ul {
	width: 33%;
}
.ngg-gallery-thumbnail-box {
	float: left !important;
	width: 49% !important;
}
.ngg-gallery-thumbnail img {
	width: 98% !important;
}
.about-left {
	padding: 0;
}
.about-right img {
	margin: 0 auto;
	width: 50%;
}
.about-details {
	margin-top: 5%;
	padding: 0;
}
}
 @media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {
.logo {
	float: left;
	width: 55%;
}
.top-social {
	float: none;
	margin-top: 2%;
	overflow: hidden;
}
.top-social ul {
	float: none;
	margin: 0 auto;
	overflow: hidden;
	width: 65%;
}
.menu {
	position: relative;
}
.menu-toggle {
	margin-top: -16% !important;
	z-index: 9999 !important;
}
.primary-navigation a {
	font-size: 18px !important;
}
.ms-slide-info {
	bottom: 25%;
}
.banner-text-heading {
	font-size: 25px;
}
.banner-text-details {
	font-size: 16px;
}
#primary-menu li {
	text-align: center;
}
.welcome-part-heading {
	font-size: 24px;
}
.home-welcome-part hr {
	margin: 5px auto;
}
.welcome-part-details {
	font-size: 16px;
	line-height: 20px;
	width: 100%;
}
.service-part-heading {
	font-size: 24px;
}
.service-part-part hr {
	margin: 5px auto;
}
.services-bolg {
	float: left;
	width: 50%;
}
.services-name-1 {
	font-size: 28px;
	line-height: 32px;
}
.services-name-2 {
	font-size: 28px;
	line-height: 32px;
}
.services-name-3 {
	font-size: 28px;
	line-height: 32px;
}
.services-name-4 {
	font-size: 28px;
	line-height: 32px;
}
.home-online-form-heading {
	font-size: 28px;
	line-height: 34px;
}
.home-online-form-details {
	font-size: 16px;
	line-height: 24px;
	margin-bottom: 3%;
}
.quote-form-input {
	float: left;
	width: 50%;
}
.quote-form-textarea {
	float: left;
	width:50%;
}
.home-testimonial-heading {
	font-size: 24px;
}
.home-testimonial hr {
	margin: 5px auto;
}
.clint-says {
	font-size: 16px;
	line-height: 20px;
}
.address {
	font-size: 15px;
}
.footer-text {
	font-size: 20px;
	line-height: 24px;
}
.entry-title {
	font-size: 24px !important;
	line-height: 26px !important;
}
.service-heading {
	font-size: 18px;
	line-height: 22px;
}
.service-item ul li {
	background: rgba(0, 0, 0, 0) url("../images/service-list-icon.png") no-repeat scroll left 4px / 15px 15px;
	margin-bottom: 2%;
}
.service-area ul {
	width: 33%;
}
.ngg-galleryoverview {
	width: 90% !important;
}
.ngg-gallery-thumbnail-box {
	float: left !important;
	width: 49% !important;
}
.ngg-gallery-thumbnail img {
	width: 98% !important;
}
.about-left {
	padding: 0;
}
.about-right img {
	margin: 0 auto;
	width: 50%;
}
.about-details {
	margin-top: 5%;
	padding: 0;
}
}
 @media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
.top-social {
	width: 20%;
}
.top-social ul {
	width: 100%;
}
.primary-navigation li {
	margin: 0 24px !important;
}
.ms-slide-info {
	bottom: 20%;
}
.services-name-1 {
	font-size: 28px;
	line-height: 32px;
}
.services-name-2 {
	font-size: 28px;
	line-height: 32px;
}
.services-name-3 {
	font-size: 28px;
	line-height: 32px;
}
.services-name-4 {
	font-size: 28px;
	line-height: 32px;
}
.home-online-form-heading {
	font-size: 28px;
	line-height: 38px;
}
.home-online-form-details {
	font-size: 15px;
}
.footer-text {
	font-size: 18px;
}
.ngg-gallery-thumbnail-box {
	float: left;
	width: 24% !important;
}
.ngg-gallery-thumbnail {
	width: 100% !important;
}
.ngg-gallery-thumbnail img {
	width: 100% !important;
}
.about-left {
	font-size: 14px;
}
.about-right img {
	margin-top: 15%;
}
.about-details {
	font-size: 14px;
}
}
.map iframe{
	width:100%;
	height:250px;
	border:none;
	overflow:hidden;
	}

